<?php
namespace nur\sery\schema\types;

class tcontent implements IType {
  static function ensure_content(&$content): void {
    if (!is_string($content) && !is_array($content)) $content = strval($content);
  }

  static function ensure_ncontent(&$content): void {
    if ($content !== null) self::ensure_content($content);
  }
}
